92
Normal Helmet
Helmet
0
Armor
Head
18
47
0
0
0
Defence: 15
2
Human
8
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_MEDIUM_M.MBM
items\ani_ini\human\helm\human_mediumhelm_colony.ini
items\ani_ini\human\helm\human_mediumhelm_combat.ini
items\ani_ini\human\helm\human_mediumhelm_sprite.ini
items\ani_ini\human\helm\human_mediumhelm_base_sprite.ini